/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider.loading {background: url(../images/loading.gif) no-repeat center center; width:100%;}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}

ul.slides{
	padding:0;
	list-style: none !important;
}
ul.slides > li {
	list-style-type: none !important;
	display: none; 
	-webkit-backface-visibility: hidden;
	margin:0px !important;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
ul.slides > li:before {
		content: "" !important;
		padding:0 !important; /* Расстояние от маркера до текста */
		position:absolute !important;
		top:0 !important;
		left:0 !important;
		width:0 !important;
		height:0 !important;
}

/*
	.flexslider .slides img {width: 100%; display: block;}
	.flexslider .slides img {height: 419px; display: block;}
*/



.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {zoom: 1; 	position:relative;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */

/* Direction Nav */
ul.flex-direction-nav{
	padding:0 !important;
	list-style: none !important;
	position:static;
/*
	position:relative;
	z-index:10;
	height:419px;
	top:-419px;
	overflow:hidden;
*/
}
ul.flex-direction-nav li{
	list-style-type: none !important;
	margin:0px !important;
	position:static;
}
ul.flex-direction-nav li:before {
		content: "" !important;
		padding:0 !important; /* Расстояние от маркера до текста */
		position:absolute !important;
		top:0 !important;
		left:0 !important;
		width:0 !important;
		height:0 !important;
}
ul.flex-direction-nav a {
	width: 30px;
	height: 56px;
	margin: 0;
	display: block;
	/*background: #d61685 url(../images/bg-direction-nav.png) no-repeat 0 0 ;*/
	background-color:transparent;
	background-image:url(../images/arrows_large.png);
	background-repeat:no-repeat;
	position: absolute;
	/*top: 10%;*/
	top: 130px;
	cursor: pointer;
	text-indent: -9999px;
	/*opacity: 0;*/
	z-index:200;
/*	
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
*/	
}
.flex-direction-nav .flex-next {
	background-position: 0px -56px;
	right: -40px;
}
.flex-direction-nav .flex-prev {
	background-position: -30px -56px;
	left: -40px;
}
.flexslider:hover .flex-next {
	opacity: 1;
	right: -10px;
}
.flexslider:hover .flex-prev {
	opacity: 1;
	left: -10px;
}
.flex-next:hover{
	background-position: 0px 0px;
	opacity: 1;
}
.flex-prev:hover {
	background-position: -30px 0px;
	opacity: 1;
}

.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter:alpha(opacity=30);
	cursor: default;
}

/*
.flex-direction-nav {border:1px solid #F00; height:1px; position:relative;}
.flex-direction-nav a {position:absolute; cursor:pointer; top:-120px; z-index:100; width: 40px; height: 40px; margin: -20px 0 0; display: block; background: url(../images/bg-direction-nav.png) no-repeat 0 0; background-color: #d61685; position: absolute; top: 50%; z-index: 10; cursor: pointer; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 0px;}
.flex-direction-nav .flex-prev {left: 0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {background-color: #008ed7;}
.flex-direction-nav .flex-disabled {background-color:#9a9a9a !important; cursor: default;}
*/
/* Control Nav */
.tcNav {width:100%; position:relative; margin-top:30px;}
.trNav {width:100%; position:relative;}



ol.flex-control-nav{
	padding:0;
}

.tcNav .flex-control-nav {width: 100%; position: absolute; left:0; top: -30px; text-align: center;}
.trNav .flex-control-nav {position: absolute; right:0; top: -43px;}

.flex-control-nav li {
	margin: 0 6px !important;
	display: inline-block !important;
	zoom: 1; 
	*display: inline;
}
.flex-control-nav li:before {
		content: "";
		position:absolute;
		width:0;
		height:0;
		top:0;
		left:0;
	}

/*
.flex-control-paging li a {width: 16px; height: 16px; display: block; background-color: #e8e8e8; cursor: pointer; text-indent: -9999px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }
.flex-control-paging li a:hover { background-color: #c8c8c8; }
.flex-control-paging li a.flex-active { background-color: #c8c8c8; cursor: default; }
*/

.flex-control-paging li a {
	width: 17px; 
	height: 17px; 
	display: block;
	cursor: pointer; 
	text-indent: -9999px; 
	background:transparent url(../images/slider_bullets.png) no-repeat 0px 0px;
}
/*
.flex-control-paging li a:hover {
	background-color: #c8c8c8;
}
*/
.flex-control-paging li a.flex-active { 
	background:transparent url(../images/slider_bullets.png) no-repeat 0px -17px;
	cursor: default; 
}



.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}